<template>
  <q-page class="flex flex-center">
    <h1>Welkom bij de Genesis Hospitaal !</h1>
<q-img src="../assets/hospital.png" transition="fade" class="image" alt="hospital"  :ratio="16/9"/>
  </q-page>
</template>
<style scoped>
.image {
width: 50%;
border-radius: 30px
}
</style>

<script>
export default {
  name: 'Index'
}
</script>
